/* Шрифты */
@font-face {
    font-family: "Montserrat";
    font-weight: 500;
    font-style: normal;
    src: url('/css/fonts/Montserrat-Medium.woff2') format("woff2"),
    url("/css/fonts/Montserrat-Medium.woff") format("woff"),
    url("/css/fonts/Montserrat-Medium.ttf") format("truetype");
}
@font-face {
    font-family: "Montserrat";
    font-weight: 600;
    font-style: normal;
    src: url("/css/fonts/Montserrat-SemiBold.woff2") format("woff2"),
    url("/css/fonts/Montserrat-SemiBold.woff") format("woff"),
    url("/css/fonts/Montserrat-SemiBold.ttf") format("truetype");
}
@font-face {
    font-family: "Montserrat";
    font-weight: 700;
    font-style: normal;
    src: url("/css/fonts/Montserrat-Bold.woff2") format("woff2"),
    url("/css/fonts/Montserrat-Bold.woff") format("woff"),
    url("/css/fonts/Montserrat-Bold.ttf") format("truetype");
}


/* Компоненты */
body{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 500;
    padding: 0;
    margin: 0;
    line-height: 1.5;
    word-wrap: break-word;
}

h1{
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 40px;
    margin-top: 10px;
    line-height: 1.2;


    padding-top: 0;
}

p{
    line-height: 1.6;
}

h2{
    padding: 0;
    margin: 0 0 30px;
}

.green{
    color: #003399;
}
.bold{
    font-weight: bold;
}

.container-fluid{
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
}

.container{
    max-width: 1410px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}

.container-wide{
    max-width: 1665px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
}


.container330{
    max-width: 330px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
}

.container600{
    max-width: 600px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
}


.container420{
    max-width: 420px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
}


.container800{
    max-width: 800px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
}

input,button,textarea,select{
    outline: none;
    font-family: 'Montserrat', sans-serif;
}


.for-desktop{
    display: block;
}
.for-mobile{
    display: none !important;
}
.display-none{
    display: none;
}

.display-flex{
    display: flex;
}

.dn{
    display: none;
}

.right{
    text-align: right;
}

.alert{
    background-color: green;
    color: #fff;
    font-size: 18px;
    border-radius: 10px;
    padding: 10px 20px;
    margin-bottom: 50px;
}


.center{
    text-align: center;
}
strong{
    font-weight: 600;
}

.required label:after{
    content: "*";
    color: red;
    font-size: 18px;
    position: relative;
    top: 5px;
    left: 4px;
}


.icon{
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    position: relative;
    top: -4px;
}
.red{
    color: #003399 !important;
}

.blue{
    color: #003399;
}

*{
    -webkit-tap-highlight-color: transparent;
}

table {
    width: 100% !important;
    margin-bottom: 20px;
    border: 3px solid #e4f0ff;
    border-collapse: collapse;
    font-size: 16px;
    line-height: 1.2;
    overflow: auto;

}

table th {
    font-weight: 600;
    padding: 10px 15px;
    background: #e4f0ff;
    border: 1px solid #e4f0ff;
    text-align: left;

}
table td {
    border: 1px solid #e4f0ff;
    padding:  10px 15px;
}



/* Ошибка 404 */

.error404{
    padding-top: 50px;
    padding-bottom: 50px;

}
.error-title1{
    margin-top: 50px;
    font-size: 90px;
    color: red;
}
.error-title2{
    font-weight: 600;
    color: red;
    font-size: 30px;
}

/* АДМИНКА */
#adminka{
    background-color: #2c3e50;
    color: #fff;
    padding: 8px 20px;
    /*border-radius: 0 0 10px 10px;*/
}

#adminka ul{
    margin: 0;
    padding: 0;
}
#adminka li{
    display: inline-block;
    margin-right: 10px;
}

#adminka a{
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    font-size: 16px;
}






.fd{
    display: block;
}
.fm{
    display: none;
}

.center{
    text-align: center;
}
strong{
    font-weight: 600;
}

.required label:after{
    content: "*";
    color: red;
    font-size: 18px;
    position: relative;
    top: 5px;
    left: 4px;
}


/* Модальное окно */
.modal-wrapper{
    overflow: auto;

    z-index: 2000;

    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    background: rgba(0, 0, 0, 0.6);
    display: grid;
    align-items: center;
    justify-content: center;

    opacity: 0;

    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}
.modal{
    background-color: #fff;
    max-width: 800px;
    max-height: 80%;
    overflow: auto;
    position: relative;

    padding: 40px;
    border-radius: 15px;
}
.modal-close{
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

/* СЛАЙДЕР */
.slider{
    overflow: hidden;
    position: relative;
}




/* Форма */
.form-control{
    border: 2px solid #003399;
    width: 100%;
    padding: 15px 25px;
    border-radius: 15px;
    font-size: 17px;
    font-weight: 500;
    box-sizing: border-box;
}
.form-control::placeholder{
    color: #000;
}
.control-label{
    display: block;
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 18px;
}

.has-error .form-control{
    border-color:  #DE3327;
}

.form-group{
    margin-bottom: 25px;
}

.admin-page .btn{
    font-size: 18px;
    vertical-align: middle;
}

a.admin-btn{
    font-size: 14px !important;
    color: #fff !important;
    padding: 5px 20px;
    margin-left: 20px;
    background-color: blue;
}

.delete{
    color: red;
    margin-left: 20px;
}



/* ЗАГРУЗКА ИЗОБРАЖЕНИЙ */
.file-input{
    margin-top: 30px;
    margin-bottom: 40px;
}
.file-input .field-content-image{
    position: relative;
    padding: 40px;
    text-align: center;

    border: 2px dashed #ccc;
    border-radius: 10px;
    transition: 0.1s;
}
.file-input .field-content-image:hover{
    border: 2px solid #999;
}
.file-input .control-label{
    margin-bottom: 0;
}

.file-input #content-image{
    cursor: pointer;
    display: block;
    width: 100%;
    box-sizing: border-box;
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
}
.added-image{
    width: 120px;
    /*height: 120px;*/
    display: inline-block;
    vertical-align: top;
    margin: 0 20px 20px 0;
    cursor: move;

    position: relative;
}
.shost{
    opacity: 0.5;
}
.selected{
    background-color: green;
}

.loading{
    background-color: #f2f2f2;
    width: 120px;
    height: 120px;
    display: inline-block;
    vertical-align: top;
    margin: 0 20px 20px 0;
    background-image: url("/images/load.svg");
    background-repeat: no-repeat;


}


.context-menu{
    opacity: 0;
    background-color: #fff;
    position: absolute;
    top: 5px;
    right: 5px;

    border-radius: 4px;
    transition: 0.2s;
}
.context-menu a{
    display: block;
    padding: 4px;
}
.context-menu img{
    display: block;
}


.added-image:hover .context-menu{
    opacity: 1;
}



.btn {
    background-color: #003399;
    text-decoration: none;
    color: #fff;
    padding: 14px;
    transition: 0.2s;
    position: relative;
    top: 0;
    display: inline-block;
    border: none;
    cursor: pointer;
    box-sizing: border-box;
    border-radius: 60px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;

}


.btn:hover{
    background-color: #001749;
    color: #fff;
}

.btn1{
    width: 100%;
    max-width: 330px;
}
.btn100{
    width: 100%;
}

.btn-yellow{
    background-color: #FFCC00;
    color: #000;
}
.btn-yellow:hover{
    background-color: #e6b800;
    color: #000;
}

.btn-white{
    background-color: #fff;
    color: #000;
}
.btn-white:hover{
    background-color: #e1e1e1;
    color: #000;
}

.phone-span{
    color: #000;
    text-decoration: none;
}

a{
    color: #000;
    text-decoration: underline;
    transition: 0.2s;
}
a:hover{
    color: #e41f30;
}
a.link:hover{
    color: #e41f30;
    border-bottom: 1px solid #e41f30;
}

/*  HEADER  */
header{


    padding-top: 10px;
    padding-bottom: 10px;
}
.line{
    background: linear-gradient(270deg, rgba(1, 50, 154, 0.09) 91.08%, rgba(1, 50, 154, 0.00) 100%);
    height: 15px;
}

.header-inner{
    display: flex;
    justify-content: space-between;
}

.logo-np{
    display: flex;

}

.logo{
    margin-right: 40px;
}

.navi-phone{
    padding-top: 30px;
}


.navi{
    margin-bottom: 20px;
}
.navi ul{
    margin: 0;
    padding: 0;
}
.navi li{
    display: inline-block;
    margin-right: 25px;
}
.navi a{
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
}

a.active{
    color: #e41f30;
}

a.active-link{
    color: #e41f30;
}

.phone{
    font-size: 26px;
    font-weight: 600;
}


.want-ublock{
    padding-top: 20px;
    width: 330px;
    flex: none;
}
.want a{
    background-color: #335da7;
    display: block;
    border-radius: 60px;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    text-align: center;
    box-sizing: border-box;
    padding: 14px;
    color: #fff;
    margin-bottom: 20px;
}
.want a:hover{
    background-color: #234a93;

}

.user-block{
    text-align: center;
}
.user-block a{
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
}


/* BANNER */

.banner{
    background-position: center;
    background-repeat: no-repeat;
}
.mb{
    background: rgba(0, 0, 0, 0.5);
}
.index-banner{
    background-image: url("/images/bg.jpg");
}
.want-banner{
    background-image: none;
    background-color: #ccc;
}
.reports-banner{
    background-image: url("/images/bg.jpg");
    margin-bottom: 30px;
}

.reports-block{
    background-color: #fff;
    max-width: 600px;
    padding: 30px 50px;
    border-radius: 15px;
    font-size: 35px;
    font-weight: bold;
    line-height: 70px;
}
.reports-block .red{
    font-size: 60px;
}

.main-banner-content{
    height: 500px;
    padding-top: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.main-banner-text{

    font-size: 60px;
    font-weight: bold;
    line-height: 73px;
    margin-bottom: 50px;

    color: #fff;

    -webkit-text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
    -moz-text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
    text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
}

.big-button{
    display: block;
    background-color: #003399;
    max-width: 330px;
    box-sizing: border-box;
    color: #fff;
    padding: 13px;
    text-decoration: none;
    text-align: center;
    border-radius: 60px;
    /*border: 2px solid #DE3327;*/
    transition: 0.2s;
    font-weight: 600;
}
.big-button:hover{
    color: #fff;
    background-color: #001749;
}

.banner .big-button{
    border: none;
}

.img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}


/* ПОДПИСКА */
.subscription{
    background-color: #003399;
    color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
}
.sub-flex{
    display: flex;
    align-items: center;
}

.sub-text{
    font-size: 40px;
    font-weight: 500;
    width: 100%;
    max-width: 526px;
    margin-right: 60px;
    line-height: 1.1;
}

.how{
    margin-top: 15px;
    font-size: 14px;
    font-weight: 500;

}
.how a{
    color: #000;
    display: inline-block;

    background-color: #FFCC00;
    padding: 5px 13px;
    text-decoration: none;
    border-radius: 20px;
    font-size: 12px;
    font-weight: 600;
}
.how a:hover{

}

.sub-el{
    width: 100%;
}

.grid2{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
}

.grid3{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
}

.grid4{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
}


.subscription .form-control{
    border-color: #fff;
    background-color: transparent;
    color: #fff;
}
.subscription .form-control::placeholder{
    color: #fff;
}

.subscription .has-error .form-control{
    border-color: #FFCC00;
}

.subscription .form-group {
    margin-bottom: 0;
}


.mb25{
    margin-bottom: 25px;
}
.mb0{
    margin-bottom: 0 !important;
}

.lb{
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 18px;
}



/* Им нужна помощь */
.help-panel{
    padding-top: 90px;
    padding-bottom: 90px;
    background: radial-gradient(102.61% 75.4% at 18.02% 0%, rgba(0, 129, 59, 0.15) 0%, rgba(0, 129, 59, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;

}

.help-block-inner{
    display: flex;
}
.h-text{
    flex: 3;
    margin-right: 60px;
}
.h-rows{
    flex: 4;
}

.h-text h1{
    color: #003399;
    font-size: 45px;
    position: relative;
}
.h-text h1:before{
    content: "";
    width: 100%;
    left: -102%;
    top: 16px;
    right: 10px;
    height: 24px;
    position: absolute;
    background-image: url("/images/pattern1.svg");
    background-position: center right;
}



.need-block{
    box-shadow: 0px 11px 26px rgba(0, 0, 0, 0.07);
    border-radius: 15px;
    background-color: #fff;
    margin-bottom: 40px;
}

.need-page .need-block{
    box-shadow: none;
}

.need-block-flex{
    display: flex;
}

.need-photo{
    width: 300px;
    height: 300px;
    border-radius: 15px 0 0 15px;
    overflow: hidden;
    flex: none;
    aspect-ratio: 1 / 1;
}
.need-photo img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.need-content{
    padding: 30px 30px;
    width: 100%;
    box-sizing: border-box;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.need-dia{
    font-weight: 500;
    font-size: 17px;
    margin-bottom: 15px;
}



.block-strip{
    background-color: #DFDFDF;
    height: 9px;
    border-radius: 5px;
    margin-bottom: 10px;
    display: flex;
    overflow: hidden;
}
.block-load{
    width: 50%;
    background: #003399;
    height: 100%;
    border-radius: 5px;
    z-index: 10;
    flex: none;
}
.block-load2{
    background-color: #27AE60;
    margin-left: -5px;
    z-index: 1;
}

.collected{
    background: linear-gradient(270deg, rgba(0, 129, 59, 0.08) 35.74%, rgba(0, 129, 59, 0) 70.57%);
    display: inline-block;
    color: #003399;
    font-size: 28px;
    font-weight: bold;
    border-radius: 15px;
    padding: 0 20px;
}

.need-sbor{
    margin-bottom: 20px;
}

.openneed-page .need-sbor{
    margin-bottom: 40px;
}


.block-sum{
    display: flex;
    justify-content: space-between;
    align-items: end;
    margin-bottom: 20px;
}


.need-b{
    font-weight: bold;
    font-size: 17px;

}

.need-sum{
    display: inline-block;
}

.open-help-button{
    margin-top: 30px;
    margin-bottom: 30px;
}




.need-title{

}
.need-title a{
    color: #000;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
}
.need-title a:hover{
    color: #003399;
}


.need-btn{
    text-align: center;
    margin-bottom: -50px;
}




.programs{

    padding-top: 60px;
    padding-bottom: 80px;

    background: linear-gradient(180deg, #F2F2F2 0%, rgba(242, 242, 242, 0) 100%);
}
.programs h1{
    color: #003399;
    margin-bottom: 40px;
    position: relative;
}

.uz:before {
    content: "";
    width: 100%;
    left: -102%;
    top: 10px;
    right: 10px;
    height: 24px;
    position: absolute;
    background-image: url(/images/pattern1.svg);
    background-position: center right;
}

.program{
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0px 11px 26px rgba(0, 0, 0, 0.07);
    padding: 25px;
    display: flex;
    align-items: center;
    line-height: 1.2;
}
.program .icon{
    margin-right: 25px;
}
.program a{
    color: #3A3A3A;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;

}

.program a:hover{
    color: #003399;
}

.programs-grid{
    margin-bottom: 40px;
}


.page .program, .page .article{
    box-shadow: none;
}


.programs-block{
    padding: 50px 80px;
    background-image: url("/images/programs-bg.jpg");
    background-position: center center;
    border-radius: 15px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
}

.programs-block-text{
    max-width: 600px;
}

.program-sticky .sticky-block{
    line-height: 1.3;
}
.program-sticky .sticky-block a{
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;

}


.pg{
    display: flex;
    align-items: flex-start;
    margin-bottom: 30px;
}

.pg:last-child{
    margin-bottom: 0;
}

.pg-image{
    margin-right: 30px;
}

.pg-title{
    font-weight: 600;
    font-size: 23px;
    margin-bottom: 20px;
    line-height: 1.3;
}



.about-block{
    /*background: linear-gradient(96.91deg, #003399 21.3%, #006B31 63.44%);*/
    color: #fff;
    padding-top: 50px;
    padding-bottom: 60px;

    /*background-color: #003399;*/
    background-image: url("/images/map.png"),linear-gradient(96.91deg, #003399 21.3%, #006B31 63.44%);
    background-position: right center;
    background-repeat: no-repeat;
}

.about-flex{
    display: flex;
}

.about-flex #map{
    border: none;
    overflow: hidden;
}

.about1{
    flex: 3;

}

.about1 h1{
    position: relative;
    margin-bottom: 30px;
}

.about1 h1:before {
    content: "";
    width: 100%;
    left: -105%;
    top: 10px;
    right: 10px;
    height: 24px;
    position: absolute;
    background-image: url(/images/pattern1.svg);
    background-position: center right;
}

.about2{
    flex: 4;
    margin-left: 50px;
}

.a-text{
    font-size: 23px;
    margin-bottom: 25px;

}

.a-summ{
    background: linear-gradient(267.55deg, rgba(255, 255, 255, 0.25) 5.26%, rgba(255, 255, 255, 0) 96.75%);
    border-radius: 15px;
    display: table;
    font-size: 58px;
    font-weight: 600;
    padding: 5px 30px;
    margin-bottom: 60px;
}

.a-text2{
    margin-bottom: 30px;
}


/* НОВОСТИ */
.news{
    background-color: #F2F2F2;
    padding-top: 60px;
    padding-bottom: 60px;
}
.news h1{
    color: #003399;
}
.all-btn{
    display: inline-block;
    vertical-align: middle;
    margin-left: 50px;
}

.article{
    padding: 30px 40px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0px 11px 26px rgba(0, 0, 0, 0.07);
}
.article-date{
    color: #C2E1D0;
    font-size: 60px;
    font-weight: 600;
    position: relative;
    margin-bottom: 20px;
}
.article-date:before{
    content: "";
    width: 76px;
    height: 6px;
    background-color: #003399;
    bottom: 0;
    position: absolute;
}

.article-title{
    margin-bottom: 20px;
}
.article-title a{
    text-decoration: none;
    color: #000;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
}
.article-title a:hover{
    color: #003399;
}
.article-anons{
    margin-bottom: 10px;
}
.article-anons p{
    margin-bottom: 0;
}



.volunteers{
    margin-top: 60px;
}





/* ПОДВАЛ */
footer{
    background-color: #003399;

    background-position: left top;
    background-repeat: no-repeat;
    padding-top: 40px;
    padding-bottom: 20px;
    color: #fff;
}
.footer-flex{
    display: flex;
}

.footer-logo{
    margin-right: 40px;
}
.footer-content{
    width: 100%;
}

.footer1{
    border-bottom: 1px solid #99CDB1;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.footer1 ul{
    padding: 0;
    margin: 0;
    max-width: 800px;
}
.footer1 li{
    display: inline-block;
    margin-right: 30px;
    margin-bottom: 8px;
}

.footer1 a{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
}

footer .phone{
    margin-bottom: 20px;
}
footer .phone-span{
    color: #fff;
}



.footer2{
    border-bottom: 1px solid #99CDB1;
    padding-bottom: 40px;
    margin-bottom: 30px;
}

.soc-block{}
.soc-block-title{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 25px;
}
.soc{
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
    position: relative;
}

.insta-worning {
    font-size: 12px;
    max-width: 350px;
}
.soc-wrap{
    margin-bottom: 20px;
}

.soc img{
    display: block;
}
.insta-note {
    position: absolute;
    top: -10px;
    right: -5px;
    color: red;
}

.rep{
    font-size: 22px;
    font-weight: 500;
}


.footer3{
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.dev a{
    color: #fff;
    text-decoration: none;
    transition: 0.2s;
}
.dev a:hover{
    color: #000;
}

.dev-img{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.3;
    transition: 0.2s;
    display: block;
    max-width: 220px;
}
.dev-img:hover{
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
    opacity: 1;
}


.footer-pattern{
    height: 24px;
    background-image: url("/images/pattern1.svg");
    margin-top: 30px;
    background-position: center;
}



/* PAGE */
.page{

    margin-top: -40px;

    padding-top: 60px;
    padding-bottom: 60px;
}

.page p{
    line-height: 1.7;
    margin-top: 0;
    margin-bottom: 25px;
}
.page p:last-child{
    margin-bottom: 0;
}

.back{
    margin-bottom: 20px;
}
.back a{
    color: #000;
    text-decoration: none;
    transition: 0.2s;
}
.back img{
    vertical-align: middle;
    margin-right: 8px;
    display: inline-block;
    position: relative;
    top: -2px;
    left: 0;
    transition: 0.2s;
}
.back a:hover{
    color: #003399;
}

.back:hover img{
    left: -3px;
}

.page-title{
    font-size: 45px;
    color: #003399;
}


.page-desc{
    margin-top: 50px;
}
.page-desc p{
    margin-bottom: 15px;
}
.page-desc p:last-child{
    margin-bottom: 0;
}

.content-flex{
    display: flex;

}

.content-flex .content{
    margin-right: 50px;
    flex-basis: 100%;
}


.content{
    overflow: auto;
    padding-bottom: 30px;
}


.content-wrap{
    background-color: #fff;
    padding: 30px 40px;
    border-radius: 15px;
}

.content-wrap p:last-child{
    margin-bottom: 0;
}


.content-el{
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.cdate{
    display: inline-block;
    color: #003399;
    font-weight: bold;
    font-size: 17px;
    padding-left: 10px;
}

.share-label{
    display: inline-block;
    margin-right: 10px;
}
.ya-share2{
    display: inline-block;
    vertical-align: middle;
}


.sticky-wrap{
    flex: 0 0 330px;
    position: relative;

    margin-top: -30px;

}

.sticky-block{
    background-color: #fff;
    border-radius: 15px;
    padding: 20px 30px;
    margin-top: 30px;
    width: 330px;
    box-sizing: border-box;
}

.sticky-block ul{
    padding: 0;
    margin: 0;
}
.sticky-block li {
    display: block;
    text-align: left;
    margin-left: 0;
    margin-bottom: 10px;
    list-style: none;
    transition: 0.2s;
}
.sticky-block li:last-child {
    margin-bottom: 0;
}

.sticky-block li:hover{
    padding-left: 5px;
}

.sticky-block a {
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
}


.drop-link{
    position: relative;
}

.down-icon {
    transition: 0.2s;
    margin-left: 5px;
}

.r2 {
    transform: rotate(180deg);

}

.drop {
    border-radius: 15px;
    padding: 20px 30px;
    position: absolute;
    background-color: #F2F2F2 ;
    top: 30px;
    width: 330px;
    z-index: 100;
    display: none;

    border: 3px solid #fff;
    /*box-shadow: 0px 11px 26px rgba(0, 0, 0, 0.07);*/
}
.drop a{
    text-decoration: none;
}
.drop ul{
    padding: 0;
    margin: 0;
}
.drop li{
    display: block;
    text-align: left;
    margin-left: 0;
    margin-bottom: 15px;
    list-style: none;
    transition: 0.2s;
}
.drop li:last-child{
    margin-bottom: 0;
}
.drop li:hover{
    padding-left: 5px;
}



.doc{
    font-size: 18px;
    margin-bottom: 15px;
    display: flex;
}
.doc a{
    text-decoration: none;
}
.doc-icon{
    width: 20px;
    vertical-align: middle;
    margin-right: 15px;
    position: relative;
    top: -2px;
}



.branch{
    /*border: 3px solid #F2F2F2;*/
    border-radius: 15px;
    padding: 20px 30px;

    background-color: #fff;
}
.branch .icon{
    width: 17px;
    margin-right: 20px;
}
.branch-title{
    margin-bottom: 20px;
    font-weight: 500;
}

.branch-address{
    display: flex;
    margin-bottom: 15px;
    align-items: flex-start;
}

.branch-address .icon{
    margin-top: 5px;
}


#map{
    height: 450px;
    border-radius: 15px;
    overflow: hidden;
    border: 1px solid #F2F2F2;
    margin-top: 50px;

}

.balloon{
    padding: 10px;
}




.branches-map{
    margin-top: 50px;
}
.contacts-map{
    margin-top: 40px;
}



.cont-title{
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 15px;
}
.strong{
    font-size: 22px;
    font-weight: 700;
}
.cont-val{
    margin-bottom: 10px;
}
.cont-soc-wrap .soc{
    margin-right: 8px;
}

.cont-soc-wrap .soc img{
    width: 30px;
}

.address-block{
    margin-top: 50px;
}

.link-svg{
    width: 12px;
    vertical-align: middle;
    margin-left: 5px;
    position: relative;
    top: -1px;
}

.want-form .has-error .form-control{
    border-color: red;
}


.phone-val strong{
    font-size: 18px;
}
.phone-val{
    margin-bottom: 5px;
}

.with-bg{
    background-color: #F2F2F2;

}
.with-bg .content{
    padding-left: 20px;
    padding-right: 20px;


    margin-left: -20px;
    margin-right: -20px;

}


.with-bg1{
    background-color: #F2F2F2;

}

.slider{
    margin-bottom: 40px;
    border-radius: 15px;
    overflow: hidden;

}

.swiper-slide{
    aspect-ratio: 4/3;
    overflow: hidden;
}

.slider .swiper-slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}


.page .slider{
    background-color: #fff;
}



.form-wrap{
    background-color: #fff;
    padding: 40px;
    border-radius: 15px;
    margin-top: 60px;
    margin-bottom: 80px;
}

.field-loginform-password .help-block1{
    display: none;
}


.cab-wrap{
    display: flex;

}
.cab-block1 {
    flex: 2;
    margin-right: 30px;
}

.cab-block {
    background-color: #fff;
    border-radius: 15px;
    padding: 20px 30px;


    height: 280px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}



.cab-block2{
    flex: 1;
    margin-right: 30px;
}
.cab-block2:last-child{
    margin-right: 0;
}

.sub-value{
    font-size: 20px !important;
    line-height: 1.2;
}

.cab-block-top{
    font-weight: 600;
    font-size: 20px;
}
.cab-value{
    font-weight: bold;
    font-size: 28px;
    color: #003399;
}
.cab-link a{
    color: #3A3A3A;
    transition: 0.2s;
}
.cab-link a:hover{
    color: #003399;
}

.donat-link{
    text-decoration: none;
    border-bottom: 1px solid #000;
}
.donat-link:hover{
    border-bottom: 1px solid #003399;
}



.video-wrap{
    /*background-color: #f0eff2;*/
    margin-bottom: 40px;
    margin-top: 40px;
}
.video{
    background-color: #f0eff2;
    max-width: 800px;

    aspect-ratio: 16/9;

    margin-left: auto;
    margin-right: auto;
    border-radius: 15px;
}

.video iframe{
    display: block;
    width: 100% !important;
    height: 100% !important;
    border-radius: 15px;
}


.panel{
    background-color: #fff;
    border-radius: 15px;
    padding: 30px 40px;

    box-sizing: border-box;
}



/* WANT */
.want-form{

}
.want-form .form-control{
    border: 2px solid #D9D9D9;
}

.want-form .form-control:hover, .want-form .form-control:focus{
    border: 2px solid #003399;
}


.want-form .tab-button {
    background-color: #fff;
    color: #000;
    height: 51px;
}

.want-form .tab-button1 {
    background-color: #fff;
    color: #000;
    height: 51px;
}

.want-form .active-tab-button {
    background-color: #003399;
    color: #fff;
}

.w-help{
    margin-top: 20px;
    text-align: right;
}

.want-page .page-title{
    font-size: 60px;
    text-align: center;
}

.want-bg {
    background-image: url("/images/tower.png");
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-bottom: 40px;
}

.hint-block{
    font-size: 12px;
}


.ajax-pay-form{
    max-width: 358px;
    box-sizing: border-box;
}
.ajax-pay-form .form-group{
    margin-bottom: 20px;
}
.ajax-pay-form .summa-buttons{
    margin-bottom: 20px;
}
.ajax-pay-form .w-help{
    font-size: 11px;
}
.ajax-pay-form .w-help p{
    margin-bottom: 0;
}

.ajax-pay-form .help-block{
    font-size: 11px;
    color: red;
}

.ajax-pay-form .has-error .form-control{
    border-color: red;
}


.user-page .content{
    margin-right: 50px;
    padding-right: 0;
}

.user-div {
    border-bottom: 1px solid #D9D9D9;
    margin-top: 20px;
    margin-bottom: 20px !important;

    margin-left: -30px !important;
    margin-right: -30px;
}

.sp{
    background-color: #003399;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 1px 8px 0 8px;
    border-radius: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 6px;
}

.donat {
    font-weight: 600;
    font-size: 22px;
    color: #003399;

}
.donat-date {
    color: #3a3a3a;
    font-size: 15px;
    font-weight: 500;
    margin-top: 5px;
}

.cabp-title{
    color: #3A3A3A;
    font-weight: 600;
    font-size: 22px;
}
.cabp-title a {
    color: #3A3A3A;
    font-weight: 600;
    font-size: 22px;
    text-decoration: none;
    transition: 0.2s;
}
.cabp-title a:hover{
    color: #003399;
}

.m{
    color: #3a3a3a;
    font-size: 18px;
    font-weight: 500;
}



.command{
    background-color: #fff;
    padding: 20px;
    border-radius: 15px;
}

.c-photo{
    aspect-ratio: 1/1;
    margin-bottom: 10px;
}
.c-photo img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.c-name{
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 15px;
}
.c-post{
    font-weight: 500;
    font-size: 15px;
    color: #6a6a6a;
    line-height: 1.3;
}







.blocks-wrap{
    padding-top: 90px;
    padding-bottom: 90px;
}
.blocks-with-bg{
    background-color: #F0F6FA;
}
.blocks-title{
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    color: #003399;
}
.blocks-title h1{
    padding: 0;
    margin: 0 50px 0 0;
    font-size: 28px;
    font-weight: 700;
}
.all{
    position: relative;
    top: 3px;
}
.all a{
    color: #3A3A3A;
    transition: 0.2s;
}
.all a:hover{
    color: #003399;
}

.blocks-4-grid{
    display: grid;
    /*grid-template-columns: repeat(auto-fill, minmax(270px, 330px));*/
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    justify-content: center;
    align-items: stretch;
}
.blocks-3-grid{
    display: grid;
    /*grid-template-columns: repeat(auto-fill, minmax(270px, 450px));*/
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    justify-content: center;
    align-items: stretch;
}
.block{
    background-color: #F0F6FA;
    border-radius: 15px;
    overflow: hidden;
}
.blocks-with-bg .block{
    background-color: #fff;
}

.block-image{
    /*height: 330px;*/
    aspect-ratio: 1 / 1;
    position: relative;
}
.block-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.block-content{
    padding: 15px 25px;



}

.help-block11 .block-content{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;

    padding: 25px;
}

.block-date{
    margin-top: 10px;
    color: #999;
    font-size: 14px;
}
.block-title{
    /*margin-bottom: 20px;*/

    /*height: 54px;*/
    overflow: hidden;
    line-height: 1.3;
    margin-bottom: 15px;
}
.block-title a{
    color: #3A3A3A;
    font-size: 17px;
    font-weight: 600;

    text-decoration: none;
    transition: 0.2s;
}
.block-title a:hover{
    color: #003399;
}

.block-sum {
    font-size: 28px;
    font-weight: 700;
    color: #003399;
    margin-bottom: 10px;
}
.block-sum-left {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}
.block-help {
    margin-top: 20px;
}

.help-block11{
    display: flex;
    flex-direction: column;
}
.block-diagnosis{
    line-height: 1.3;
    margin-bottom: 10px;
}



.programs-blocks{
    background: linear-gradient(180deg, rgba(0, 51, 153, 0.07) 58.33%, rgba(240, 246, 250, 0.00) 100%);
}


.partner-slider .swiper-wrapper {
    align-items: center;
}

.partner-blocks{
    padding-top: 70px;
    padding-bottom: 70px;
}
.partner-slider{
    padding-bottom: 50px;
}
.partner-slider .swiper-wrapper{
    align-items: center;
}
.partner-slider .swiper-slide{

}




/* Социальные сети */
.soc-blocks{
    padding: 40px 20px;
    background-color: #F0F6FA;
    text-align: center;
}
.soc-title{
    padding: 0;
    margin: 0 0 30px 0;
    font-size: 28px;
    font-weight: 700;
}
.soc-block{
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    margin-left: 10px;
}

/* Подвал */
footer{
    background-color: #003399;
    color: #ffffff;
    padding-top: 30px;
    padding-bottom: 30px;
}

.footer-panel1{
    display: flex;
    justify-content: space-between;
    align-items: start;

    border-bottom: 1px solid #C4C4C4;
    padding-bottom: 15px;
}

.footer-navi{
    flex: 3;
}
.footer-navi ul{
    padding: 0;
    margin: 0;
}
.footer-navi li{
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 15px;
}
.footer-navi a{
    color: #fff;
    text-decoration: none;
    transition: 0.2s;
    border-bottom: 1px solid transparent;
}
.footer-navi a:hover{
    color: #fff;
    border-bottom: 1px solid #fff;
}

.app-links{
    flex: 0;
}
.app{
    /*display: inline-block;*/
    margin-right: 10px;

    display: none;
}

.footer-phone{
    flex: 2;
    font-size: 28px;
    font-weight: bold;

    text-align: right;

}
.white{
    color: #fff !important;
    text-decoration: none !important;
}

.footer-panel2{
    padding-top: 25px;
    display: flex;
    justify-content: space-between;
}

.dev a{
    color: #fff;
    text-decoration: none;
    transition: 0.2s;
}
.dev a:hover{
    color: #000;
}

.dev-img{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.3;
    transition: 0.2s;
}
.dev-img:hover{
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
    opacity: 1;
}


.breadcrumbs {
    font-size: 16px;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 20px;
}


.page-flex {
    display: flex;
}

.page-content{
    width: 100%;
    position: relative;
}
.page-menu{
    flex: none;
    width: 330px;
    margin-left: 30px;
    margin-top: -30px;
    margin-bottom: 30px;
}
.page-menu-block{
    margin-top: 30px;
    background-color: #F0F6FA;
    border-radius: 15px;
    padding: 20px;
    box-sizing: border-box;
}

.page-menu-block ul{
    margin: 0;
    padding: 0;
}
.page-menu-block li{
    list-style: none;
    margin-bottom: 12px;
    transition: 0.2s;
}

.page-menu-block li:last-child{
    margin-bottom: 0;
}
.page-menu-block li:hover{
    padding-left: 5px;
}
.page-menu-block a{
    text-decoration: none;
    color: #3A3A3A;
    border-bottom: 1px solid transparent;
    transition: 0.2s;
}
.page-menu-block a:hover{
    color: #003399;
    border-bottom: 1px solid #003399;
}

a.active-link {
    color: #003399;
}
.navi1 a.active-link {
    color: #003399;
}

.fond-address{
    display: flex;
    margin-top: 40px;
    font-size: 18px;
    line-height: 1.3;
}

.fond-address .icon{
    margin-right: 20px;
}


.contact-label{
    margin-bottom: 10px;
    font-weight: 600;
    padding-left: 40px;
}

a.link {
    color: #3A3A3A;
    text-decoration: none;
    transition: 0.2s;
    border-bottom: 1px solid #3A3A3A;
}



.grid-4-menu{
    display: grid;
    /*grid-template-columns: repeat(auto-fill, minmax(200px, 243px));*/
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 25px;
    grid-row-gap: 40px;
    justify-content: center;
}

.grid-4-item{
}

.gi-img{
    /*height: 243px;*/
    aspect-ratio: 1 / 1;
    overflow: hidden;
    border-radius: 15px;
    margin-bottom: 20px;
}
.gi-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gi-title{
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 15px;
}
.gi-info{
    font-weight: 500;
    font-size: 16px;
    line-height: 23px;
    color: #999;
}


.admin-link {
    display: inline-block;
    vertical-align: middle;
    background-color: green;
    box-sizing: border-box;
    color: #fff;
    padding: 5px 20px;
    text-decoration: none;
    text-align: center;
    border-radius: 60px;
    border: 1px solid green;
    transition: 0.2s;
    font-size: 16px;
    cursor: pointer;
    font-weight: 500;
    margin-left: 10px;
}
.admin-link:hover{
    background-color: #fff;
    color: green;
}
.admin-link:first-child{
    margin-left: 20px;
}

.admin-act:first-child{
    margin-left: 10px;
}



.pagination{
    padding: 0;
    margin: 0;
    text-align: center;
    margin-top: 50px;
}
.pagination li{
    display: inline-block;
    /*background-color: #f7f7f7;*/
    margin-right: 5px;
    vertical-align: middle;

}
.pagination a{
    color: #3a3a3a;
    text-decoration: none;
    min-width: 22px;
    display: block;
    font-size: 16px;
    font-weight: 600;
    line-height: 23px;
    height: 22px;
    vertical-align: middle;
    transition: 0.2s;
    padding: 2px;
}
.pagination .disabled{
    display: none;
}
.pagination a:hover{
    color: #fff;
    background-color: #003399;
}
.pagination .active a{
    background-color: #003399;
    color: #fff;
}



.news-el{
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    margin-bottom: 50px;
}
.share-label{
    display: inline-block;
    margin-right: 15px;
    font-weight: 600;
}
.ya-share2{
    display: inline-block;
    vertical-align: middle;
}

.open-img {
    margin-bottom: 20px;
}



.open-help-block{
    max-width: 500px;
    margin: 30px auto;
}
.open-help-block .block-help a{
    margin-left: auto;
    margin-right: auto;
}
.swiper-slide{
    border-radius: 15px;
}



.want-form{
    max-width: 690px;
}
.want-form-row{
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    margin-left: -15px;
    margin-right: -15px;
}
.want-form-block{
    margin-left: 15px;
    margin-right: 15px;
    line-height: 1.4;
    font-size: 16px;
}
.flex1{
    flex: 1;
    margin-left: 15px;
    margin-right: 15px;
}

.want-program-label{
    font-size: 18px;
    font-weight: 600;
}

.mh{
    margin-top: 20px;
    font-size: 13px;
    color: #999;
}
.cards{
    margin-top: 10px;
}
.card{
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.card img{
}

.mir img{
    width: 60px;
}
.visa img{
    width: 50px;
}
.mastercard img{
    width: 40px;
}
.jcb img{
    width: 45px;
}


.want-form-divider{
    /*border-bottom: 1px solid #C4C4C4;*/
    border-bottom: 1px solid #000;
    margin-bottom: 30px;
}

.modal-content .want-form-divider{
    border-bottom: 1px solid #D9D9D9;
}

.want-send-button{
    display: block;
    background-color: #003399;
    box-sizing: border-box;
    color: #fff;
    padding: 12px 30px;
    text-decoration: none;
    text-align: center;
    border-radius: 60px;
    border: 2px solid #003399;
    /*border: none;*/
    transition: 0.2s;
    font-size: 17px;
    width: 220px;
    cursor: pointer;

    font-family: 'Montserrat', sans-serif;
}
.banner .want-send-button{

    padding: 15px 30px;
    border: 2px solid #003399;
}
.want-send-button:hover{
    background-color: #fff;
    color: #003399;
}
.legal-link{
    color: #3A3A3A;
    transition: 0.2s;
}
.legal-link:hover{
    color: #003399;
}

.tab-button{
    background-color: #fff;
    width: 100px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 60px;
    cursor: pointer;
    border: 2px solid #fff;
    transition: 0.2s;
    box-sizing: border-box;
    font-size: 17px;
    font-weight: 600;
}
.tab-button:hover{

    border: 2px solid #003399;
}
.active-tab-button{
    background-color: #003399;
    border: 2px solid #003399;
    color: #fff;
}
.want-form-row.summa-buttons{
    margin-left: -10px;
    margin-right: -10px;
}
.summa-buttons .want-form-block{
    margin-right: 10px;
    margin-left: 10px;
}

.another-help{
    max-width: 800px;
    padding-bottom: 60px;
}



.sv{
    overflow: hidden;
    transition: 0.2s;
    border-radius: 15px;
}
.sv-head{
    color: #003399;
    font-size: 20px;
    cursor: pointer;
    user-select: none;
    padding: 15px 10px;
    transition: 0.2s;
}
.sv-head:hover{
    background-color: #F0F6FA;
}
.sv-body{
    display: none;
    padding: 0 10px;
}
.sv-img{
    transition: 0.2s;
}
.sv-open .sv-img{
    transition: transform 0.2s;
    transform: rotate(180deg);
}


.sv-open{
    padding: 0 20px 20px 20px;
    background-color: #F0F6FA;
    margin-bottom: 20px;
}

.sv-row{
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #C4C4C4;
    padding-top: 15px;
    padding-bottom: 15px;
}
.sv-last{
    border-bottom: none;
}

.sv-value{
    font-weight: 600;
    font-size: 17px;
    margin-left: 20px;
}

.sv-desc{
    margin-top: 20px;
    margin-bottom: 20px;
}

.sv-file-link{
    font-weight: 600;
    font-size: 20px;
    color: #3A3A3A;
    text-decoration: none;

    transition: 0.2s;
}
.sv-file-link:hover{
    color: #003399;
}




.calc-block {
    margin-top: 30px;
    background-color: #F0F6FA;
    border-radius: 15px;
    padding: 20px 30px;
    box-sizing: border-box;
}
.calc-block h3{
    font-size: 24px;
    margin-top: 0;
    padding-top: 0;
    text-align: center;
}

.calc-row{
    margin-bottom: 15px;
}
.calc-row-last{
    margin-bottom: 30px;
}

.nisab-summa{
    display: inline-block;
    font-weight: 700;
    color: #003399;
}

.tooltip {
    position: relative;
    display: inline-block;
}

.nisab-row{
    margin-bottom: 25px;
}
.nisab{
    background-color: #999;
    color: #fff;
    height: 20px;
    width: 20px;
    text-align: center;
    border-radius: 10px;
    line-height: 20px;
    font-size: 13px;
    font-weight: 600;
    vertical-align: middle;
    margin-right: 10px;
    cursor: help;
}


.tooltip .tooltiptext {
    visibility: hidden;
    width: 200px;
    background-color: #3A3A3A;
    color: #fff;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    font-size: 14px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -100px;
    opacity: 0;
    transition: opacity 0.3s;
    font-weight: 500;
}
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #3A3A3A transparent transparent transparent;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}


.deactive{
    opacity: 0.5;
    cursor: not-allowed;
}


.oblock-help a{
    margin-left: auto;
    margin-right: auto;
}


.pd{
    padding-top: 30px;
    padding-bottom: 50px;
}
.page-pd{
    padding-top: 60px;
}

.openhelp-page{
    margin-top: 50px;
}




.block-button{
    display: block;
    background-color: #003399;
    width: 100%;
    box-sizing: border-box;
    color: #fff;
    padding: 13px;
    text-decoration: none;
    text-align: center;
    border-radius: 60px;
    border: 2px solid #003399;
    transition: 0.2s;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    cursor: pointer;
    font-size: 18px;
}
.block-button:hover{
    background-color: #fff;
    color: #003399;
}



.site-login {
    margin-top: 100px;
}



.logout-link{
    /*font-weight: bold;*/
}

.cab-wrap{
    display: flex;
    margin-left: -15px;
    margin-right: -15px;
}
.cab-block{
    background-color: #F0F6FA;
    margin-left: 15px;
    margin-right: 15px;
    padding: 30px 40px;
    border-radius: 15px;
    height: 330px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.cab-block1{
    flex: 2;
}
.cab-block2{
    flex: 1;
}

.cab-block-top{
    font-weight: 600;
    font-size: 20px;
}
.cab-value{
    font-weight: bold;
    font-size: 28px;
    color: #003399;
}
.cab-link a{
    color: #3A3A3A;
    transition: 0.2s;
}
.cab-link a:hover{
    color: #003399;
}


.cab-table{
    border: none;
}

.cab-table th {
    padding: 0 0 10px;
    background-color: #fff;
    border: none;

}

.cab-table td {
    border: none;
    padding: 20px 0;
    vertical-align: top;
    border-bottom: 1px solid #C4C4C4;
}

.cab-table tr:last-child td {
    border: none;
    border-bottom: none;
}

.cabp-strip{
    max-width: 330px;
}

.cabp{
    display: flex;
}

.cabp-img{
    margin-right: 30px;
}
.cabp-body{
    width: 330px;
}
.cabp-img img{
    border-radius: 10px;
    overflow: hidden;

}

.cabp-title{
    margin-bottom: 20px;

}
.cabp-title a{
    color: #3A3A3A;
    font-weight: 600;
    font-size: 20px;
    text-decoration: none;
    transition: 0.2s;
}
.cabp-title a:hover{
    color: #003399;
}

.donat{
    font-weight: 600;
    font-size: 20px;
    color: #003399;
}

.donat-date{
    color: #3a3a3a;
    font-size: 15px;
    font-weight: 500;
}

.coll{
    font-size: 17px;
    color: #000;
    font-weight: 600;
}

.spro{
    display: flex;
    margin-bottom: 30px;
}
.spro-img{
    margin-right: 30px;
}
.spro-img img{
    display: block;
    border-radius: 20px;
}

.spro-title a{
    font-weight: 600;
    font-size: 20px;
    color: #3A3A3A;
    text-decoration: none;
    transition: 0.2s;
}
.spro-title a:hover{
    color: #DE3327;
}

.spro-body{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
}

.spro-sum{
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #27AE60;
}


.color2{
    color: green;
}
.ccc{
    color: red;
}

.sz{
    font-size: 20px;
}

.informer{
    margin-top: 10px;
}


.fast{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #DE3327;
    color: #fff;
    text-transform: uppercase;
    text-align: center;

    font-weight: 700;
    font-size: 20px;
    padding: 7px;
}

.open-fast{
    position: relative;
    margin-bottom: 20px;
    width: auto;
}


.contact-label11{
    font-size: 16px;
    margin-bottom: 10px;
    color: #676767;
}


.pt-wrap{
    margin-bottom: 30px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.pt{
    /*display: inline-block;*/
    vertical-align: middle;
    margin: 0 20px 20px 0;
    aspect-ratio: 1 / 1;
    
    display: grid;

    align-items: center;
}
.pt img{
    display: block;
    width: 100%;
}


.h-f{
    margin-top: 20px;
}
.h-f-btn{
    font-size: 14px;
    font-weight: 500;
    padding: 10px 20px;
    /*margin-left: 49px;*/

    display: table;
    width: 330px;
}

.h-f-btn1{
    font-size: 15px;
    font-weight: 500;
    padding: 4px 12px;


    display: table;
}

.in-note{
    font-size: 10px;
    color: #ccc;
}